langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - crpt
id: crpt_messages
theme: crpt
region: highlighted
weight: -100
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
